payload:
  # 内容：Douyu 斗鱼
  # 数量：7条
  - DOMAIN-SUFFIX,bytefcdnrd.com
  - DOMAIN-SUFFIX,douyu.com
  - DOMAIN-SUFFIX,douyu.tv
  - DOMAIN-SUFFIX,douyucdn.cn
  - DOMAIN-SUFFIX,douyuscdn.com
  - DOMAIN-SUFFIX,douyutv.com
  - DOMAIN-SUFFIX,edgesrv.com